.fromWrapper{
    border: solid 3px red;
    display: inline-block;
    text-align: left;
}

.formLabel{
    font-family: 'Roboto', sans-serif;
    font-weight: bolder;
}

.formInput{
    margin-top: 5px;
    margin-left: -5px;
    font-family: 'Roboto', sans-serif;
    font-weight: bolder;
    border: solid 2px #99ADBF;
    padding: 10px;
    border-radius: 16px;
}

.formInput:hover{
    box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
    transition-duration: 0.4s;
}

.formDiv{
    width: 100%;
    margin-bottom: -15px;
}

.envelope {
    color: #1E3340;
    position: relative;
    top: -35px;
    right: -268px;
    font-size: 28px;
}

.password {
    color: #1E3340;
    position: relative;
    top: -36px;
    right: -270px;
    font-size: 28px;
}

.form{
    color: white;
    display: inline-block;
    text-align: left;
    width: auto;
    margin-top: 75px;
    padding-left: 65px;
    padding-right: 65px;
    padding-bottom: 45px;
    background-color: #1E3340;
    box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
    border-radius: 10px;
    
    
}

.senha{
    margin-top: -20px;
}